@charset "UTF-8";

h5, body, input, select, #submit_newsletter {
	font-family: 'Strait', sans-serif;
	font-size:0.95em;
	font-weight:normal;
	-webkit-font-smoothing:antialiased;
}


#newsletterform {
	width: 400px;
}
.VfCodeX {
	display:none;
}


input, select { 
	height: 2em;
}

input, select, textarea { 
	padding: 6px;
	border: 0;
	outline:0;
	color: #222222;
	background: #aab5a4;
	box-shadow: rgba(0,0,0, 0) 0px 0px 3px;
	-moz-box-shadow: rgba(0,0,0, 0) 0px 0px 3px;
	-webkit-box-shadow: rgba(0,0,0, 0) 0px 0px 3px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-sizing: border-box;
}

::placeholder {
  color: #222222;
  font-size: 0.95em;
}


select option[selected] {
    color: #acacac;
    padding-bottom: 7px;
    padding-top: 7px;
    background-color: #333333;
}

input:focus, select:focus, textarea:focus {  
	box-shadow: rgba(0,0,0, 0.35) 0px 0px 6px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 6px;
	-moz-box-shadow: rgba(0,0,0, 0.35) 0px 0px 6px;
	background: #72a2a7;
}


.newsletter_email {
	position:absolute;
	display:inline;
	left:10px;
	top:25px;
	width:190px;
}

#country {
	position: absolute;
	display: inline;
	left: 210px;
	top: 25px;
	width: 180px;
}

.first_name {
	position:absolute;
	display:inline;
	left:10px;
	top:5em;
	width:143px;
}

.last_name {
	position:absolute;
	display:inline;
	left: 163px;
	top:5em;
	width:143px;
}

#submit_newsletter {
	position:absolute;
	display:inline;
	color:#acacac;
	background: #222222;
	width:74px;
	left:316px;
	top:5em;
	border:0;
	text-align: center;
	padding-top: 5px; 
	padding-bottom: 5px;	
	outline:0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
}


.normal {
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top, #232323 0%, #212121 50%, #111111 50%, #222222 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #232323 0%, #212121 50%, #111111 50%, #222222 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(top, #232323 0%, #212121 50%, #111111 50%, #222222 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #232323), color-stop(0.5, #212122), color-stop(0.5, #111111), color-stop(1, #222222));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #232323 0%, #212121 50%, #111111 50%, #222222 100%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #232323 0%, #212121 50%, #111111 50%, #222222 100%);
}

.hover, #submit_newsletter:focus {
	/* IE10 Consumer Preview */
	background-image: -ms-linear-gradient(top, #111111 0%, #222222 50%, #212121 50%, #232323 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #111111 0%, #222222 50%, #212121 50%, #232323 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(top, #111111 0%, #222222 50%, #212121 50%, #232323 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #111111), color-stop(0.5, #222222), color-stop(0.5, #212121), color-stop(1, #232323));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #111111 0%, #222222 50%, #212121 50%, #232323 100%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #111111 0%, #222222 50%, #212121 50%, #232323 100%);
}

.newsletter_error {
	color: #72a2a7;
	/* equal to .newsletter_email */
	min-width:280px;
	height: 2em;
}

.newsletter_error_position {
	position:absolute;
	top: 6.5em;
	padding-left: 10px;
}

.newsletter_success {
	color: #acacac;
	line-height:150%;
}

.newsletter_success_position {
	position:absolute;
	top: 17px;
	padding-left: 7px;
	padding-right: 7px;
}

/* to integrate with PHPlist and style its error */
.missing {
	color: #72a2a7;
}
